Subject: Re: RXeibi

From: "Knute Todd" <[email-masked]>
Date: Mon, 28 Aug 2006 00:52:41 -0700

Hi,
G d ood news for you.
 
PH w ARMAC a Y d l irect y ly from the m m anufa g ctu w rer,
Ec p onomiz q e up u to 6 p 0 % wit f h us http://buterhundes.com

, x 

, y 

, k 

He wasnt. I scrabbled to my feet, my leg ached, moved away. He was
much bigger, wider, stronger than I was. But no, he wasnt a legend.
He was a man.